/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}

body {
    line-height: 1;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

.entry-content ul, post-content ul {
   list-style-type: disc !important; 
   list-style-position: inside !important; 
}

.entry-content ol, post-content ol {
   list-style-type: decimal !important; 
   list-style-position: inside !important; 
}

.entry-content ul ul, .entry-content ol ul {
   list-style-type: circle !important; 
   list-style-position: inside !important; 
   margin-left: 15px !important; 
}

.entry-content ol ol, .entry-content ul ol {
   list-style-type: lower-latin !important; 
   list-style-position: inside !important; 
   margin-left: 15px !important; 
}

blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a img {
    border: none;
}

/*	=Menu				*/

#access .menu-header ul,
div.menu ul {
    list-style: none;
    margin: 0;
}

.subNav {
    background-color: #4b4098;    
}
#access .menu-header li,
div.menu li, .subNav li, .legal li {
    float: left;
    position: relative;
}
#access a {
    color: #aaa;
    display: block;
    line-height: 38px;
    padding: 0 10px;
    text-decoration: none;
}

#access ul ul {
    box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
    display: none;
    position: absolute;
    top: 48px;
    left: 0;
    float: left;
    width: 180px;
    z-index: 99999;
}
#access ul ul li {
    min-width: 180px;
}
#access ul ul ul {
    left: 100%;
    top: 0;
}
#access ul ul a {
    background: #f2b237;
    color:#aaa;
    line-height: 1em;
    padding: 10px;
    width: 180px;
    height: auto;
}

div.menu-header{width:855px; float:left;}
body#reveal #menu-pixel-reveal{ margin:10px 0;}
body#reveal #menu-pixel-reveal li{
    display:inline-block;
    margin:0;
    margin-right:40px;
}
#menu-pixel-reveal li a:link, #menu-pixel-reveal li a:visited{
    padding: 5px;
    font-size: 14px;
    color:#333;
    text-decoration:none;
}

#menu-pixel-reveal li a:hover, #menu-pixel-reveal li.current_page_item a{
    background: #f2b237;
    color: #fff;
}

#access li:hover > a,
#access ul ul :hover > a {
    background: #f2b237;
    color: #fff;
}
#access ul li:hover > ul {
    display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-parent > a {
    background: #f2b237;
    color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
    color: #aaa;
}

#access .sharealike {margin-top:10px;}
#access .sharealike a{padding: 2px;}

/*	=Layout			*/
body#reveal{
    margin: 0;
    padding: 0;
	
}
body#reveal #header{
    background:#10062b;
    height: 81px;
}
body#reveal #header h1{
    display:inline-block;
    float:left;
    width: 590px;
    height:81px;
    color:#ffffff;
    letter-spacing:0.1em;
}
body#reveal #header img,
body#reveal #content img {
    vertical-align:middle;
}

body#reveal #pixels_buy, body#reveal #pixels_bought, body#reveal #pixels_bought .label{
    display:inline-block;
    float:right;
    margin: 23px 0 22px 0;
}

body#reveal #pixels_bought {
    margin: 15px 0 0 0;
}

body#reveal #pixels_bought .number{
    float:left;
    padding-right:50px;
}

body#reveal #header span#pixels_bought span{
    width:60px;
    margin: 0 10px 0 10px;
    vertical-align:middle;
}

body#reveal #header a#pixels_buy{
    padding-left:33px;
    border-left: 1px solid #594f71;
}
body#reveal #header div{
    width:942px;
    margin: 0 auto;
}
body#reveal #primary-content{
    width: 100%;
}
body#reveal h3{margin-left:0;}
body#reveal #content > img{margin-bottom: 1em;}
body#reveal h1{
    margin:0;
}
/*
body#reveal #content h1, body#reveal #content h2{
    margin-top:1.0em;
    margin-bottom:10px;
}
*/

body#reveal #main {
    width:942px;
    margin: 0 auto;
    background: none;
}

body#reveal #footer{
    width:942px;
    margin: 0 auto;
    background: #4b4098 !important;
}

body#reveal .column{
    float:left;
    padding-top: 0px;
    width: 310px;
}

body#reveal .column-widget_pixel_honour_roll {
    width: 300px;
    height: 300px;
    max-height: 300px;
}

/*
body#reveal .column-widget_revealtext, .column-widget_text {
    width: 300px;  
}
*/

body#reveal #signin h4{
    clear:none;
}
body#reveal #signin form{
    margin-top:0;
}
body#reveal #widgets .column{border-left: 1px dotted #eee;}
body#reveal ul.xoxo, body#reveal ul.xoxo li, body#reveal ul.xoxo h2{margin:0;}
body#reveal .twitter-content, body#reveal .entry-content-home{
    /* Add selectors for other widgets*/
    margin-bottom: 1.5em;
    background-color: #b7b2d5;
    margin-top: 0px;
    clear: both;
    padding: 5px;
    color: #4b4098;
}

body#reveal .entry-content-home{
    font-size: 14px;
}

body#reveal #instance-revealtext-3, #instance-revealtext-4 {    
    border-right: medium solid #4b4098;
    border-bottom: medium solid #4b4098;
    min-height: 410px;
}

body#reveal #instance-text-4 {    
    border-left: medium solid #4b4098;
    border-bottom: medium solid #4b4098;
    min-height: 410px;
}

body#reveal .textwidget {    
    padding: 5px;
}

body#reveal .buy_box {
    float: right;
    background-color: #4b4098;    
    margin: 0px;
    text-align: center;
    color: white; 
    font-size: 14px;
    height: 160px;
    max-height: 160px;
    padding-left: 10px;
    padding-right: 10px;
}

body#reveal .follow-icons {
    text-align: center;    
    float: left;    
    margin-bottom: 20px;
}

.twitter-content .clearfix{display:none;}
.twitter-content .date{display:block; margin-bottom: 1.5em;}

body#reveal a.followMe{
    padding: .25em;
    margin-right: 5px;
}
body#reveal #footer{
    margin-top:1.5em;
}
body#reveal .explanation{
    float:left;
    width: 280px;
	padding-left: 30px;
}

body#reveal .spacer {
    margin-right:10px;
}

body#reveal .left {
    float:left;
    margin-right:20px;
}

body#reveal .col6{
    width:49%;
    float:left;
}

body#reveal .col4{
    width:33%;
    float:left;
}


/*	=Form	*/
/* body#reveal form{
    width: 550px;
    margin: 0 5% 100px 0;
    float:left;
} */

body#reveal form fieldset{
    background-color: #eee;
    -moz-border-radius: 5px;
    border-radius: 5px;	
    padding: 25px;
}
body#reveal form li{
    float: left;
    clear: left;
    width: 370px;
    height: 40px;
}

/*
body#reveal #content fieldset h2{
    margin-top: 0;
}

body#reveal h2 {
    margin: 0;
}
*/

body#reveal h3{
    font-size: 2em; 
}
body#reveal form p{
    margin:0;
}
body#reveal form label{
    width: 150px;
    text-align: left;
    float: left;
    margin-top: 1px;
    margin-bottom: 0px;
}
body#reveal form input, body#reveal form select{
    width: 200px;
    float: left;
    margin-left: 50px;
    margin-bottom: 10px;
}
body#reveal form select{
    margin-right: 16px;
}
body#reveal form label.confirm{
    width: auto;
}	

/* =Footer */
#footer div.copy_holder {width:auto; margin:auto;}
#footer #copy{
float: left;
padding-right: 15px;
margin-right: 15px;
margin-left: 250px;
margin-top: 10px;
margin-bottom: 10px;
}
#footer div.legal {
	float:left;
	margin-top: 10px;
}
#footer .sharealike .slider{
    top: auto;
    bottom:1.5em;
    margin:0 0 10px 0;
    box-shadow: 0 -3px 3px rgba(0,0,0,0.2);
}
#footer div.legal ul {margin:0; padding:0}
#footer div.legal li{margin:0 1.5em 0 0; padding:0; } 
#footer div.legal li.menu-item-3360 {padding-right:20px; border-right: 1px solid #cecece;}
#footer .logos_aw{margin-right:8px;}
#footer .logos{margin-right:15px;}
#footer .label {font-size:120%}

/* =Receipt */
#receipt .donation {
    margin: 1.5em 0;
}
#receipt .serialnumbers {
    color: #AAAAAA;
}

/*	=Typography	*/
body#reveal {
    line-height: 1.5em;
    font-size:13px;
}

body#reveal #wpadminbar {
    line-height:0 !important;
}

body#reveal p{
    margin: 1.5em 0;
}

body#reveal #header h1 {
    font-size:13px;
}

body#reveal #header span#pixels_bought .number{
    font-size:3em;
    color:#f6ae35;
    line-height:1em;
	text-align: right;
}
body#reveal #header span#pixels_bought .label{
    color:#f6ae35;
}
body#reveal #content h1, body#reveal #content h2{
    color: #743b4e;
    font-size:20px;
    border-bottom: none;
}

body#reveal .home_widget_subtitle {
    font-size: 18px;
    color: #4b4098;
}

body#reveal #content > h1 {
    margin-bottom:1em;
}

body#reveal #content .entry-content h1, 
body#reveal #content .entry-content h2, 
body#reveal #content .entry-content h3, 
body#reveal #content .entry-content h4 {
    color:#000000;
    margin-bottom:0.3em;
}

body#reveal #content .entry-content h1{
    font-size:200%;
}

/*
body#reveal #content .entry-content h2{
    font-size:170%;
}
*/

body#reveal #content .entry-content h3{
    font-size:140%;
}

body#reveal #content .entry-content h4{
    font-size:120%;
}

.twitter-content a.date:link, .twitter-content a.date:visited{
    color: #999;
    text-decoration:none;
    font-style:italic;
}
.twitter-content a.date:hover{
    color: #ed1e24;
}
body#reveal a.followMe:link,body#reveal a.followMe:visited{
    float: right;
	background: #f2b237;
	color: rgb(0, 0, 0);
	font-size: 12px;
	text-decoration: none;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px padding-bottom: 4px;
	padding-left: 7px;
	padding-right: 7px;
	padding-bottom: 5px;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(242, 178, 55)), color-stop(100%, rgb(252, 213, 48)));
	background-image: -webkit-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
	background-image: -moz-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
	background-image: -ms-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
	background-image: -o-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
	background-image: linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
	-webkit-box-shadow: inset 0 1px 0 0 #E0B74D;
	box-shadow: inset 0 1px 0 0 #E0B74D;
	color: #000;
	font: 11px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 #E0B74D;
}

/*	=Support	*/

body#reveal > hr.clear{
    border:none;
    height:3px;
    background-color:#412a82;
}

.clear{
    clear:both;
}
.hidden{
    visibility:hidden;
    height:0px;
    margin:0px;
    padding:0px;
}

.note{
    color: #999;
    margin-bottom: 1.5em;
    clear: left;
}
.warning{
    border: 1px solid #d77;
    background: #fff5f5;
    color: #f33;
    list-style:disc;
}
.error{
    color: #f31f14;
    margin-bottom: 1.5em;
}

/* Text meant only for screen readers */
.screen-reader-text {
    position: absolute;
    left: -9000px;
}

.entry-content{width:680px; float:left; }
.entry-content.no_sidebar{width:942px; float:left; }
#sidebarReveal{float:right; width:260px; margin-bottom:70px;}
#sidebarReveal h4 {
    font-size:20px;
    font-weight:bold;
    margin-bottom:5px;
    color:#D9CAF7 !important;
}

/* Sidebar blocks */

.block .title{font-weight:bold;font-size:150%;background-repeat:no-repeat;background-position:left top;color:#fff;line-height:100%;letter-spacing:normal;margin:0;padding:0;text-shadow:1px 1px 1px rgba(0,0,0,0.4);text-transform:uppercase;text-align:left;line-height:50px;}

.block .title span{background-repeat:no-repeat;background-position:right top;margin-left:7px;display:block;padding:4px 8px 0 4px;}

.block .title a{color:#fff;text-decoration:none;}

.block .title a:hover{color:#FFFF00;}

.block .block-div{background-color:transparent;background-repeat:no-repeat;background-position:left bottom;width:7px;height:23px;float:left;}

.block .block-div-arrow{background-color:transparent;background-repeat:no-repeat;background-position:right bottom;height:23px;margin-left:7px;}

.block-twitter .title {padding-left:15px; padding-top:10px; height:50px; background-image:url(images/block-title-twitter.png)}
.block-widget_rss .title {padding-left:15px; padding-top:10px; height:50px; background-image:url(images/block-title-rss.png)}
.block-widget_rss img {vertical-align:middle; margin-right:7px}


#donate_column_2{
    float: left;
    width: 280px;
}

#signup_form{
    width: 540px;
}

#buy_confirmation_details{
    float: left;
    font-size: 12px;
    width: 620px;
    background-color: #ebede0;
    padding: 20px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    margin-bottom: 200px;
}

#buy_confirmation_details li span{
    float: right;
    margin-right: 40px;
    font-weight: bold;
}

#buy_confirmation_detail ul{

}

#pixel_buy_finish_button{
    width: 200px;
    float: right;
}

body#reveal form input#pixel-buy-submit_button{
    background: url(https://reveal.thepixelproject.net/wp-content/themes/mystique1.62/images/continue.png) no-repeat;
    border: none;
    width: 92px;
    height: 32px;
    display: block;
    text-indent: -9999px;
}

body#reveal form input#pixel-buy-submit_button:hover{
    cursor: pointer;
}

#transaction_response_fail{
    color: #992116;
    font-size: 15px !important;
}
#transaction_response_fail a{
    font-size: 15px !important;	
}

#transaction_response{
    color: #10062B;
    font-size: 15px !important;
}

#pixel_form_status_message{
    display: none;
    color: #FF1C1C;
    clear: left;
}

#signup_user_details_form label, #signup_user_details_form input{
    display: block;
}

#pixel_signup_form *{
    float: right;
}

#confirm_password, body#reveal form label#confirm_password_label{
    display: none;
}

body#reveal form input#confirm_ready{
    float: left;
    width: 20px;
    margin-top: 6px;
}

#download_pdf_receipt{
    clear: left;
    display: none;
    width: 200px;
    margin-top: 20px;
    margin-left: 20px;
}

body#reveal form select#cardexpiry_month, body#reveal form select#cardexpiry_year{
    width: 60px;
    float: left;
    margin-right: 0;
}

body#reveal form select#cardexpiry_month{
    margin-left: 10px;
}

body#reveal form label#cardexpiry_label{
    width: 4px;
    text-align: center;
}

body#reveal form input#cardverify{
    width: 30px;
    float: left;
    margin: 0 10px;
}

#email_contents{
    margin-left: -20px;
    height: 650px;
}

#email_contents table tr td{
    background-color: #fff;
}

.button-large {
background-color: #FCD12C;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(242, 178, 55)), color-stop(100%, rgb(252, 213, 48)));
background-image: -webkit-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: -moz-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: -ms-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: -o-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
border: 1px solid #E0B74D;
border-bottom: 1px solid #E0B74D;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px
-webkit-box-shadow: inset 0 1px 0 0 #E0B74D;
box-shadow: inset 0 1px 0 0 #E0B74D;
color: #000;
font: 11px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
padding: 10px 5px 10px 5px;
text-align: center;
text-shadow: 0 -1px 0 #E0B74D;
width: 300px;
text-decoration: none;
}

.button-large:hover {
	color: #000;

}

/*
body#reveal .column-widget_revealtext{
	width: 275px;
}
*/

/*
body#reveal #instance-revealtext-4{
	width: 300px;
}
*/

body#reveal #bottom-text-2{
	width: 942px;
}

body#reveal #bottom-text-4{
	width: 300px;
}

body#reveal #bottom-revealtext-6{
	width: 239px;
}
 
/*
body#reveal #instance-pixel_honour_roll-3 h2{
	margin-top: 5px;
}

body#reveal #instance-revealtext-4 h2{
	margin-top: 5px;
}
*/

body#reveal form#form_502vgu {
width: auto;
margin: 0;
float: left;
}

body#reveal form#form_502vgu label {
width: 50px;
text-align: left;
float: left;
margin-top: 1px;
margin-bottom: 0px;
color: #fff;
}

body#reveal form input#field_email{
width: 210px;
float: left;
margin-left: 0px;
margin-bottom: 10px;
}

body#reveal form#form_502vgu fieldset {
background-color: rgb(147, 140, 194);
-moz-border-radius: 5px;
border-radius: 5px;
padding: 10px;
}

body#reveal form input#field_name{
width: 210px;
float: left;
margin-left: 0px;
margin-bottom: 10px;
}

body#reveal #widgets  #instance-revealtext-3{
	border-left: none;
    min-height: 410px;
}

body#reveal #widgets  #bottom-text-4{
	border-left: none;
	border-top: 1px dotted #eee;
}

body#reveal #widgets  #bottom-text-2{
	border-left: 1px dotted #eee;
	border-top: 1px dotted #eee;
}

body#reveal #widgets  #bottom-revealtext-6{
	border-left: 1px dotted #eee;
	border-top: 1px dotted #eee;
}

body#reveal #footer .subNav ul{
	text-align: center;
	margin-left: 80px;
	margin-bottom: -10px;
}

body#reveal #footer .subNav ul li{
	float: left;
	position: relative;
	border-left: 1px solid #000;
	padding-left: 20px;
}
body#reveal #footer .subNav ul li:first-child{
	float: left;
	position: relative;
	border-left: none;
	padding-left: 20px;
}

body#reveal #footer .subNav ul li a{
	color: #000;
	text-decoration: none;
}

body#reveal .entry-content .menu-top-footer-container{
	margin:-30px 0 0 0 !important;
}

.video-container {
width: auto;
display: inline-block;
margin: 0 auto;
border: 1px solid #d9d9d9;
position: relative;
background-color: #f5f2ee;
padding: 2px;
-ms-border-radius: 4px;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
-ms-box-shadow: 0 1px 3px rgba(0,0,0,.20);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,.20);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.20);
box-shadow: 0 1px 3px rgba(0,0,0,.20);
}

#wpadminbar .quicklinks .ab-top-secondary>li {
	height: 40px;
}


body#reveal form input[type="submit"]{
cursor:pointer;
background: #f2b237;
color: rgb(0, 0, 0);
font-size: 12px;
text-decoration: none;
border-radius: 12px;
-moz-border-radius: 12px;
-webkit-border-radius: 12px padding-bottom: 4px;
padding-left: 7px;
padding-right: 7px;
padding-bottom: 5px;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(242, 178, 55)), color-stop(100%, rgb(252, 213, 48)));
background-image: -webkit-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: -moz-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: -ms-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: -o-linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
background-image: linear-gradient(top, rgb(242, 178, 55), rgb(252, 213, 48));
-webkit-box-shadow: inset 0 1px 0 0 #E0B74D;
box-shadow: inset 0 1px 0 0 #E0B74D;
color: #000;
font: 11px/1 "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
text-align: center;
text-shadow: 0 -1px 0 #E0B74D;
}

iframe[id^='twitter-widget-']{ 
width:100%;
}


body#reveal form.frm-show-form{
	width:500px;
}

body#reveal form#mc_signup_form{
	height: 80px;
	background: rgb(147,140,194);
	padding: 5px 10px 10px 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

body#reveal form label.mc_var_label {
width: 100px;
text-align: left;
float: left;
margin-top: 7px;
margin-bottom: 0px;
color: #fff;
clear:both;
}
body#reveal form label.mc_var_label:last-child{
margin-top: 18px;
}

body#reveal form input.mc_input{
width: 150px;
float: right;
margin-left: 10px;
margin-bottom: 10px;
}

body#reveal form #mc_display_rewards{
display:none;
}

body#reveal form #mc-indicates-required{
display:none;
}

body#reveal #menu-pixel-reveal{
margin-top: 0px;
margin-left: 50px;
}

body.page-template-page-reveal-php #content .entry-content img {
max-width:680px !important;
height:auto !important;
}

body.single-post #content .entry-content img,
body.page-template-page-reveal-nosidebar-php #content .entry-content img {
max-width:942px !important;
height:auto !important;
}

#live_donor_chart{
	position: relative;
	margin-top: 0;
	background: url(https://reveal.thepixelproject.net/wp-content/themes/mystique1.62/images/reveal/buy.png);
	border-radius-top-left: 5px;
}


#live_donor_chart td{
/*	background-color: #8c85b8;	
	color: #fff;*/
	background-color: #D7D2F3;
	height: 19px;
	border-bottom: 1px solid #fff;
	color: #8c85b8;
}

#live_donor_chart tr:hover td{
	background-color: #fff;
}

#live_donor_chart .empty_row td{
	background-color: #D7D2F3;
}

#live_donor_chart th{
	background-color: #8c85b8;
}

#live_donor_chart .column_two, #live_donor_chart .column_one{
	float: left;
}

#live_donor_chart .donor{
	width: 530px;
}

#live_donor_chart .pixels{
	width: 45px;
}

#live_donor_chart .country{
	width: 75px;
}

.widget_mailchimpsf_widget .widget-title {
line-height: 1.4em;
margin-bottom: 0.75em;
}

#mc_subheader {
line-height: 1.25em;
margin-bottom: 18px;
}
.mc_merge_var {
margin-bottom: 1.0em;
}
.mc_var_label,
.mc_interest_label {
display: block;
margin-bottom: 0.5em;
}
.mc_input {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
}
.mc_input.mc_phone {
width: auto;
}
select.mc_select {
margin-top: 0.5em;
width: 100%;
}
.mc_address_label {
margin-top: 1.0em;
margin-bottom: 0.5em;
display: block;
}
.mc_address_label ~ select {
width: 100%;
}
.mc_list li {
list-style: none;
background: none !important;
}
.mc_interests_header {
margin-top: 1.0em;
margin-bottom: 0.5em;
}
.mc_interest label,
.mc_interest input {
margin-bottom: 0.4em;
}
#mc_signup_submit {
margin-top: 1.5em;
width: 80%;
}
#mc_unsub_link a {
font-size: 0.75em;
}
#mc_unsub_link {
margin-top: 1.0em;
}
.mc_header_address,
.mc_email_format {
display: block;
font-weight: bold;
margin-top: 1.0em;
margin-bottom: 0.5em;
}
.mc_email_options {
margin-top: 0.5em;
}
.mc_email_type {
padding-left: 4px;
}


.front-crop {
width:290px;
max-height:165px;
overflow:hidden;
}

.grid30 {
width:30%;
height:500px;
overflow:hidden;
display:inline-block;
margin:0 20px 0 0;
}

.grid30 img {
display:block;
margin:auto;
float:none !important;
}

hr.centered {
clear:both;
width:90%;
margin:0 auto 15px auto;
}

hr.gray {
height:1px;
border:0;
background:#cecece;
}